module.exports = {
  /* Neutral Inverse 1 - if used as a background, please use Neutral Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralInverse1: "rgb(24, 24, 24)",
  /* Brand Inverse 1 - if used as a background, please use Brand Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorBrandInverse1: "rgb(0, 22, 57)",
  /* Neutral Inverse 2 - if used as a background, please use Neutral Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralInverse2: "rgb(46, 46, 48)",
  /* Neutral Base 1 - if used as a background, please use Neutral Base Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralBase1: "rgb(255, 0, 0)",
  /* Brand Base 1 - if used as a background, please use Brand Base Contrast 1-4 to meet accessibility guidelines. */
  colorBrandBase1: "rgb(255, 255, 255)",
  /* Brand Inverse 2 - if used as a background, please use Brand Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorBrandInverse2: "rgb(3, 45, 96)",
  /* Neutral Inverse 3 - if used as a background, please use Neutral Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralInverse3: "rgb(68, 68, 71)",
  /* Neutral Base 2 - if used as a background, please use Neutral Base Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralBase2: "rgb(243, 243, 243)",
  /* Brand Base 2 - if used as a background, please use Brand Base Contrast 2-4 to meet accessibility guidelines. */
  colorBrandBase2: "rgb(238, 244, 255)",
  /* Brand Inverse 3 - if used as a background, please use Brand Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorBrandInverse3: "rgb(1, 68, 134)",
  /* Neutral Inverse 4 - if used as a background, please use Neutral Inverse Contrast 4 to meet accessibility guidelines. */
  colorNeutralInverse4: "rgb(90, 92, 97)",
  /* Neutral Base 3 - if used as a background, please use Neutral Base Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralBase3: "rgb(229, 229, 229)",
  /* Brand Base 3 - if used as a background, please use Brand Base Contrast 3-4 to meet accessibility guidelines. */
  colorBrandBase3: "rgb(216, 230, 254)",
  /* Brand Inverse 4 - if used as a background, please use Brand Inverse Contrast 4 to meet accessibility guidelines. */
  colorBrandInverse4: "rgb(11, 92, 171)",
  /* Neutral Base 4 - if used as a background, please use Neutral Base Contrast 4 to meet accessibility guidelines. */
  colorNeutralBase4: "rgb(201, 201, 203)",
  /* Brand Base 4 - if used as a background, please use Brand Base Contrast 4 to meet accessibility guidelines. */
  colorBrandBase4: "rgb(170, 203, 255)",
  /* Neutral Base Contrast 1 - if used as a background, please use Neutral Base 1-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast1: "rgb(146, 147, 152)",
  /* Brand Base Contrast 1 - if used as a background, please use Brand Base 1-4 to meet accessibility guidelines. */
  colorBrandBaseContrast1: "rgb(27, 150, 255)",
  /* Neutral Base Contrast 2 - if used as a background, please use Neutral Base 2-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast2: "rgb(115, 116, 121)",
  /* Neutral Inverse Contrast 1 - if used as a background, please use Neutral Inverse Base 1-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast1: "rgb(115, 116, 121)",
  /* Brand Inverse Contrast 1 - if used as a background, please use Brand Inverse Base 1-4 to meet accessibility guidelines. */
  colorBrandInverseContrast1: "rgb(1, 118, 211)",
  /* Brand Base Contrast 2 - if used as a background, please use Brand Base 2-4 to meet accessibility guidelines. */
  colorBrandBaseContrast2: "rgb(1, 118, 211)",
  /* Neutral Base Contrast 3 - if used as a background, please use Neutral Base 3-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast3: "rgb(90, 92, 97)",
  /* Neutral Inverse Contrast 2 - if used as a background, please use Neutral Inverse Base 2-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast2: "rgb(146, 147, 152)",
  /* Brand Inverse Contrast 2 - if used as a background, please use Brand Inverse Base 2-4 to meet accessibility guidelines. */
  colorBrandInverseContrast2: "rgb(27, 150, 255)",
  /* Brand Base Contrast 3 - if used as a background, please use Brand Base 3-4 to meet accessibility guidelines. */
  colorBrandBaseContrast3: "rgb(11, 92, 171)",
  /* Neutral Base Contrast 4 - if used as a background, please use Neutral Base 4 to meet accessibility guidelines. */
  colorNeutralBaseContrast4: "rgb(24, 24, 24)",
  /* Neutral Inverse Contrast 3 - if used as a background, please use Neutral Inverse Base 3-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast3: "rgb(173, 174, 177)",
  /* Brand Inverse Contrast 3 - if used as a background, please use Brand Inverse Base 3-4 to meet accessibility guidelines. */
  colorBrandInverseContrast3: "rgb(120, 176, 253)",
  /* Brand Base Contrast 4 - if used as a background, please use Brand Base 4 to meet accessibility guidelines. */
  colorBrandBaseContrast4: "rgb(0, 22, 57)",
  /* Neutral Inverse Contrast 4 - if used as a background, please use Neutral Inverse Base 4 to meet accessibility guidelines. */
  colorNeutralInverseContrast4: "rgb(255, 255, 255)",
  /* Brand Inverse Contrast 4 - if used as a background, please use Brand Inverse Base 4 to meet accessibility guidelines. */
  colorBrandInverseContrast4: "rgb(255, 255, 255)",
  /* Green 15 */
  paletteGreen15: "rgb(12, 41, 18)",
  /* Pink 50 */
  palettePink50: "rgb(227, 6, 106)",
  /* Violet 15 */
  paletteViolet15: "rgb(61, 1, 87)",
  /* Cloud Blue 90 */
  paletteCloudBlue90: "rgb(207, 233, 254)",
  /* Yellow 70 */
  paletteYellow70: "rgb(228, 162, 1)",
  /* Blue 10 */
  paletteBlue10: "rgb(0, 22, 57)",
  /* Indigo 90 */
  paletteIndigo90: "rgb(224, 229, 248)",
  /* Blue 65 */
  paletteBlue65: "rgb(87, 163, 253)",
  /* Pink 40 */
  palettePink40: "rgb(182, 5, 84)",
  /* Pink 95 */
  palettePink95: "rgb(254, 240, 243)",
  /* Cloud Blue 80 */
  paletteCloudBlue80: "rgb(144, 208, 254)",
  /* Yellow 60 */
  paletteYellow60: "rgb(202, 133, 1)",
  /* Indigo 80 */
  paletteIndigo80: "rgb(190, 199, 246)",
  /* Pink 30 */
  palettePink30: "rgb(138, 3, 62)",
  /* Cloud Blue 70 */
  paletteCloudBlue70: "rgb(26, 185, 255)",
  /* Yellow 50 */
  paletteYellow50: "rgb(168, 100, 3)",
  /* Indigo 70 */
  paletteIndigo70: "rgb(158, 169, 241)",
  /* Pink 20 */
  palettePink20: "rgb(97, 2, 42)",
  /* Purple 15 */
  palettePurple15: "rgb(48, 11, 96)",
  /* Cloud Blue 60 */
  paletteCloudBlue60: "rgb(13, 157, 218)",
  /* Yellow 40 */
  paletteYellow40: "rgb(140, 75, 2)",
  /* Teal 15 */
  paletteTeal15: "rgb(7, 40, 37)",
  /* Yellow 95 */
  paletteYellow95: "rgb(251, 243, 224)",
  /* Indigo 60 */
  paletteIndigo60: "rgb(127, 140, 237)",
  /* Pink 10 */
  palettePink10: "rgb(55, 1, 20)",
  /* Pink 65 */
  palettePink65: "rgb(254, 114, 152)",
  /* Cloud Blue 50 */
  paletteCloudBlue50: "rgb(16, 124, 173)",
  /* Yellow 30 */
  paletteYellow30: "rgb(111, 52, 0)",
  /* Hot Orange 90 */
  paletteHotOrange90: "rgb(255, 222, 213)",
  /* Orange 90 */
  paletteOrange90: "rgb(254, 223, 208)",
  /* Indigo 50 */
  paletteIndigo50: "rgb(88, 103, 232)",
  /* Red 90 */
  paletteRed90: "rgb(254, 222, 216)",
  /* Cloud Blue 40 */
  paletteCloudBlue40: "rgb(5, 98, 138)",
  /* Yellow 20 */
  paletteYellow20: "rgb(79, 33, 0)",
  /* Hot Orange 80 */
  paletteHotOrange80: "rgb(254, 185, 165)",
  /* Cloud Blue 95 */
  paletteCloudBlue95: "rgb(234, 245, 254)",
  /* Orange 80 */
  paletteOrange80: "rgb(255, 186, 144)",
  /* Indigo 40 */
  paletteIndigo40: "rgb(58, 73, 218)",
  /* Blue 15 */
  paletteBlue15: "rgb(3, 35, 77)",
  /* Indigo 95 */
  paletteIndigo95: "rgb(241, 243, 251)",
  /* Red 80 */
  paletteRed80: "rgb(254, 184, 171)",
  /* Cloud Blue 30 */
  paletteCloudBlue30: "rgb(8, 73, 104)",
  /* Yellow 10 */
  paletteYellow10: "rgb(40, 18, 2)",
  /* Hot Orange 70 */
  paletteHotOrange70: "rgb(255, 144, 110)",
  /* Yellow 65 */
  paletteYellow65: "rgb(215, 147, 4)",
  /* Orange 70 */
  paletteOrange70: "rgb(254, 147, 57)",
  /* Indigo 30 */
  paletteIndigo30: "rgb(47, 44, 183)",
  /* Red 70 */
  paletteRed70: "rgb(254, 143, 125)",
  /* Cloud Blue 20 */
  paletteCloudBlue20: "rgb(2, 50, 72)",
  /* Hot Orange 60 */
  paletteHotOrange60: "rgb(255, 93, 45)",
  /* Orange 60 */
  paletteOrange60: "rgb(221, 122, 1)",
  /* Indigo 20 */
  paletteIndigo20: "rgb(38, 15, 143)",
  /* Red 60 */
  paletteRed60: "rgb(254, 92, 76)",
  /* Cloud Blue 10 */
  paletteCloudBlue10: "rgb(0, 26, 40)",
  /* Hot Orange 50 */
  paletteHotOrange50: "rgb(216, 58, 0)",
  /* Cloud Blue 65 */
  paletteCloudBlue65: "rgb(8, 171, 237)",
  /* Orange 50 */
  paletteOrange50: "rgb(169, 100, 4)",
  /* Indigo 10 */
  paletteIndigo10: "rgb(32, 6, 71)",
  /* Indigo 65 */
  paletteIndigo65: "rgb(142, 155, 239)",
  /* Pink 15 */
  palettePink15: "rgb(75, 6, 32)",
  /* Red 50 */
  paletteRed50: "rgb(234, 0, 30)",
  /* Hot Orange 40 */
  paletteHotOrange40: "rgb(170, 48, 1)",
  /* Orange 40 */
  paletteOrange40: "rgb(130, 81, 1)",
  /* Hot Orange 95 */
  paletteHotOrange95: "rgb(254, 241, 237)",
  /* Orange 95 */
  paletteOrange95: "rgb(255, 241, 234)",
  /* Red 40 */
  paletteRed40: "rgb(186, 5, 23)",
  /* Hot Orange 30 */
  paletteHotOrange30: "rgb(126, 38, 0)",
  /* Red 95 */
  paletteRed95: "rgb(254, 241, 238)",
  /* Orange 30 */
  paletteOrange30: "rgb(95, 62, 2)",
  /* Red 30 */
  paletteRed30: "rgb(142, 3, 15)",
  /* Hot Orange 20 */
  paletteHotOrange20: "rgb(84, 29, 1)",
  /* Yellow 15 */
  paletteYellow15: "rgb(46, 34, 4)",
  /* Orange 20 */
  paletteOrange20: "rgb(62, 43, 2)",
  /* Red 20 */
  paletteRed20: "rgb(100, 1, 3)",
  /* Hot Orange 10 */
  paletteHotOrange10: "rgb(40, 18, 2)",
  /* Orange 10 */
  paletteOrange10: "rgb(32, 22, 0)",
  /* Hot Orange 65 */
  paletteHotOrange65: "rgb(255, 120, 79)",
  /* Orange 65 */
  paletteOrange65: "rgb(243, 131, 3)",
  /* Red 10 */
  paletteRed10: "rgb(48, 12, 1)",
  /* Red 65 */
  paletteRed65: "rgb(254, 119, 101)",
  /* Cloud Blue 15 */
  paletteCloudBlue15: "rgb(10, 38, 54)",
  /* Indigo 15 */
  paletteIndigo15: "rgb(31, 9, 116)",
  /* Hot Orange 15 */
  paletteHotOrange15: "rgb(66, 22, 4)",
  /* Orange 15 */
  paletteOrange15: "rgb(55, 30, 3)",
  /* Red 15 */
  paletteRed15: "rgb(74, 12, 4)",
  /* Green 90 */
  paletteGreen90: "rgb(205, 239, 196)",
  /* Violet 90 */
  paletteViolet90: "rgb(242, 222, 254)",
  /* Green 80 */
  paletteGreen80: "rgb(145, 219, 139)",
  /* Violet 80 */
  paletteViolet80: "rgb(229, 185, 254)",
  /* Green 70 */
  paletteGreen70: "rgb(69, 198, 90)",
  /* Violet 70 */
  paletteViolet70: "rgb(216, 146, 254)",
  /* Green 60 */
  paletteGreen60: "rgb(59, 167, 85)",
  /* Purple 90 */
  palettePurple90: "rgb(236, 225, 249)",
  /* Violet 60 */
  paletteViolet60: "rgb(203, 101, 255)",
  /* Teal 90 */
  paletteTeal90: "rgb(172, 243, 228)",
  /* Green 50 */
  paletteGreen50: "rgb(46, 132, 74)",
  /* Purple 80 */
  palettePurple80: "rgb(215, 143, 245)",
  /* Violet 50 */
  paletteViolet50: "rgb(186, 1, 255)",
  /* Teal 80 */
  paletteTeal80: "rgb(4, 225, 203)",
  /* Blue 90 */
  paletteBlue90: "rgb(216, 230, 254)",
  /* Green 40 */
  paletteGreen40: "rgb(34, 104, 62)",
  /* Green 95 */
  paletteGreen95: "rgb(235, 247, 230)",
  /* Purple 70 */
  palettePurple70: "rgb(194, 158, 241)",
  /* Violet 40 */
  paletteViolet40: "rgb(150, 2, 199)",
  /* Violet 95 */
  paletteViolet95: "rgb(249, 240, 255)",
  /* Teal 70 */
  paletteTeal70: "rgb(1, 195, 179)",
  /* Green 30 */
  paletteGreen30: "rgb(25, 78, 49)",
  /* Purple 60 */
  palettePurple60: "rgb(173, 123, 238)",
  /* Violet 30 */
  paletteViolet30: "rgb(115, 3, 148)",
  /* Teal 60 */
  paletteTeal60: "rgb(6, 165, 154)",
  /* Blue 80 */
  paletteBlue80: "rgb(170, 203, 255)",
  /* Green 20 */
  paletteGreen20: "rgb(14, 53, 34)",
  /* Purple 50 */
  palettePurple50: "rgb(144, 80, 233)",
  /* Violet 20 */
  paletteViolet20: "rgb(82, 0, 102)",
  /* Teal 50 */
  paletteTeal50: "rgb(11, 130, 124)",
  /* Blue 70 */
  paletteBlue70: "rgb(120, 176, 253)",
  /* Green 10 */
  paletteGreen10: "rgb(7, 27, 18)",
  /* Green 65 */
  paletteGreen65: "rgb(65, 182, 88)",
  /* Purple 40 */
  palettePurple40: "rgb(117, 38, 227)",
  /* Violet 10 */
  paletteViolet10: "rgb(46, 0, 57)",
  /* Purple 95 */
  palettePurple95: "rgb(246, 242, 251)",
  /* Violet 65 */
  paletteViolet65: "rgb(209, 125, 254)",
  /* Teal 40 */
  paletteTeal40: "rgb(5, 103, 100)",
  /* Teal 95 */
  paletteTeal95: "rgb(222, 249, 243)",
  /* Blue 60 */
  paletteBlue60: "rgb(27, 150, 255)",
  /* Purple 30 */
  palettePurple30: "rgb(90, 27, 169)",
  /* Pink 90 */
  palettePink90: "rgb(253, 221, 227)",
  /* Teal 30 */
  paletteTeal30: "rgb(2, 77, 76)",
  /* Blue 50 */
  paletteBlue50: "rgb(1, 118, 211)",
  /* Blue 95 */
  paletteBlue95: "rgb(238, 244, 255)",
  /* Purple 20 */
  palettePurple20: "rgb(64, 16, 117)",
  /* Pink 80 */
  palettePink80: "rgb(253, 182, 197)",
  /* Teal 20 */
  paletteTeal20: "rgb(2, 52, 52)",
  /* Blue 40 */
  paletteBlue40: "rgb(11, 92, 171)",
  /* Purple 10 */
  palettePurple10: "rgb(36, 6, 67)",
  /* Pink 70 */
  palettePink70: "rgb(254, 138, 167)",
  /* Purple 65 */
  palettePurple65: "rgb(183, 141, 239)",
  /* Teal 10 */
  paletteTeal10: "rgb(7, 27, 18)",
  /* Yellow 90 */
  paletteYellow90: "rgb(249, 227, 182)",
  /* Teal 65 */
  paletteTeal65: "rgb(3, 180, 167)",
  /* Blue 30 */
  paletteBlue30: "rgb(1, 68, 134)",
  /* Pink 60 */
  palettePink60: "rgb(255, 83, 138)",
  /* Yellow 80 */
  paletteYellow80: "rgb(252, 192, 3)",
  /* Blue 20 */
  paletteBlue20: "rgb(3, 45, 96)",
  /* Fixed spacing for size 'XX small' */
  spacingXxSmall: "0.25rem",
  /* Fixed spacing for size 'X small' */
  spacingXSmall: "0.5rem",
  /* Fixed spacing for size 'small' */
  spacingSmall: "0.75rem",
  /* Fixed spacing for size 'medium' */
  spacingMedium: "1rem",
  /* Fixed spacing for size 'large' */
  spacingLarge: "1.5rem",
  /* Fixed spacing for size 'X Large' */
  spacingXLarge: "2rem",
  /* Fixed spacing for size 'XX Large' */
  spacingXxLarge: "3rem",
  /* Default line-height for your application. */
  lineHeight: "1.5",
  /* System font stack for your application. */
  fontFamily: "-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'",
  /* Fixed font-size for size '1' */
  fontSize1: "0.625rem",
  /* Fixed font-size for size '2' */
  fontSize2: "0.75rem",
  /* Fixed font-size for size '3' */
  fontSize3: "0.8125rem",
  /* Fixed font-size for size '4' */
  fontSize4: "0.875rem",
  /* Fixed font-size for size '5' */
  fontSize5: "1rem",
  /* Fixed font-size for size '6' */
  fontSize6: "1.125rem",
  /* Fixed font-size for size '7' */
  fontSize7: "1.25rem",
  /* Fixed font-size for size '8' */
  fontSize8: "1.5rem",
  /* Fixed font-size for size '9' */
  fontSize9: "1.75rem",
  /* Shared font-weight between heading elements, h1-h6 */
  headingFontWeight: "bold",
  /* Fixed font-size for size '10' */
  fontSize10: "2rem",
  /* Fixed font-size for size '11' */
  fontSize11: "2.625rem",
  /* Default font-size for your application. */
  fontSizeBase: "1rem",
};