if (CSS.registerProperty) {
  /* Default line-height for your application. */
  CSS.registerProperty({
    name: "--sds-g-line-height",
    syntax: "<number>",
    inherits: true,
    initialValue: "1.5",
  });
  /* System font stack for your application. */
  CSS.registerProperty({
    name: "--sds-g-font-family",
    syntax: "<length>",
    inherits: true,
    initialValue: "-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'",
  });
  /* Fixed font-size for size '1' */
  CSS.registerProperty({
    name: "--sds-g-font-size-1",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.625rem",
  });
  /* Fixed font-size for size '2' */
  CSS.registerProperty({
    name: "--sds-g-font-size-2",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.75rem",
  });
  /* Fixed font-size for size '3' */
  CSS.registerProperty({
    name: "--sds-g-font-size-3",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.8125rem",
  });
  /* Fixed font-size for size '4' */
  CSS.registerProperty({
    name: "--sds-g-font-size-4",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.875rem",
  });
  /* Fixed font-size for size '5' */
  CSS.registerProperty({
    name: "--sds-g-font-size-5",
    syntax: "<length>",
    inherits: false,
    initialValue: "1rem",
  });
  /* Fixed font-size for size '6' */
  CSS.registerProperty({
    name: "--sds-g-font-size-6",
    syntax: "<length>",
    inherits: false,
    initialValue: "1.125rem",
  });
  /* Fixed font-size for size '7' */
  CSS.registerProperty({
    name: "--sds-g-font-size-7",
    syntax: "<length>",
    inherits: false,
    initialValue: "1.25rem",
  });
  /* Fixed font-size for size '8' */
  CSS.registerProperty({
    name: "--sds-g-font-size-8",
    syntax: "<length>",
    inherits: false,
    initialValue: "1.5rem",
  });
  /* Fixed font-size for size '9' */
  CSS.registerProperty({
    name: "--sds-g-font-size-9",
    syntax: "<length>",
    inherits: false,
    initialValue: "1.75rem",
  });
  /* Shared font-weight between heading elements, h1-h6 */
  CSS.registerProperty({
    name: "--sds-s-heading-font-weight",
    syntax: "<custom-ident>",
    inherits: false,
    initialValue: "bold",
  });
  /* Fixed font-size for size '10' */
  CSS.registerProperty({
    name: "--sds-g-font-size-10",
    syntax: "<length>",
    inherits: false,
    initialValue: "2rem",
  });
  /* Fixed font-size for size '11' */
  CSS.registerProperty({
    name: "--sds-g-font-size-11",
    syntax: "<length>",
    inherits: false,
    initialValue: "2.625rem",
  });
  /* Default font-size for your application. */
  CSS.registerProperty({
    name: "--sds-g-font-size-base",
    syntax: "<length>",
    inherits: false,
    initialValue: "1rem",
  });
}
