if (CSS.registerProperty) {
  /* Fixed spacing for size 'XX small' */
  CSS.registerProperty({
    name: "--sds-g-spacing-xx-small",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.25rem",
  });
  /* Fixed spacing for size 'X small' */
  CSS.registerProperty({
    name: "--sds-g-spacing-x-small",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.5rem",
  });
  /* Fixed spacing for size 'small' */
  CSS.registerProperty({
    name: "--sds-g-spacing-small",
    syntax: "<length>",
    inherits: false,
    initialValue: "0.75rem",
  });
  /* Fixed spacing for size 'medium' */
  CSS.registerProperty({
    name: "--sds-g-spacing-medium",
    syntax: "<length>",
    inherits: false,
    initialValue: "1rem",
  });
  /* Fixed spacing for size 'large' */
  CSS.registerProperty({
    name: "--sds-g-spacing-large",
    syntax: "<length>",
    inherits: false,
    initialValue: "1.5rem",
  });
  /* Fixed spacing for size 'X Large' */
  CSS.registerProperty({
    name: "--sds-g-spacing-x-large",
    syntax: "<length>",
    inherits: false,
    initialValue: "2rem",
  });
  /* Fixed spacing for size 'XX Large' */
  CSS.registerProperty({
    name: "--sds-g-spacing-xx-large",
    syntax: "<length>",
    inherits: false,
    initialValue: "3rem",
  });
}
