const path = require('path');
const fs = require('fs-extra');

const root = path.resolve(__dirname, '../../');
const buildDir = path.resolve(root, './.build');
const distDir = path.resolve(root, './dist');

// Copy files from .build/
fs.copySync(buildDir, distDir);

// Remove .build/ so we don't have dupes
fs.remove(buildDir, (err) => {
  if (err) return console.error(err);
});
